The Hammer - Bug #65

TH3 does not show currently edited file name (including path) anywhere, except Tab tooltip.
06/26/2017 02:54 PM - Sergey Natarov

Status: Closed Start date: 06/26/2017
Priority: Normal Due date:

Assignee: Sergey Natarov % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Wil: In TH2 you get the full name of the file including path you are editing in the caption bar. However I'd still like to be able to see the
full path of the filename that we are editing. If not in the caption bar is it possible to add it to the statusbar?

History

#1 - 06/26/2017 02:55 PM - Sergey Natarov

- Status changed from New to Resolved

It now shows edited fil name in the TH caption bar, updating it as required.

#2 - 06/26/2017 02:55 PM - Sergey Natarov

- Assignee set to Sergey Natarov

#3 - 07/06/2017 02:13 PM - Wil van Antwerpen

- Status changed from Resolved to Closed
